.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 0px;
  margin-bottom: 0px;
  z-index: 0;
}

/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.accordion_in {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: 0;
    margin-bottom: 10px;
    cursor: pointer;
    border-radius:2px;
	    border: 1px solid #F6F5F5;
    background-color: #FFF;
}
.accordion_in .acc_head {
    font-size: 18px;
    
    color:#040808;
    padding:25px 50px 25px 30px;
	    font-family: "FuturaPT-Medium";
    font-weight:500;
}
.accordion_in.acc_active .acc_head{
	background-color:#FFFFFF;
  color:#040808;
	border-bottom: 1px solid #F6F5F5;
}

/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */

.accordion_in .acc_head .acc_icon_expand {
  position: absolute;
  right: 30px;
  width: 20px;
  height: 20px;
  top:24px;
  display:inline-block;
}
 .accordion_in .acc_head .acc_icon_expand:before{
  content:'';
  position: absolute;
  top: 0%;

  margin:0px;
  bottom: 0;
  width:20px;
  height:20px;
  background:url('../images/plus-icon.svg') no-repeat center center;
}
.accordion_in.acc_active .acc_head .acc_icon_expand:before
{
	 background:url('../images/minus-icon.svg') no-repeat center center;
}

.accordion_in .acc_content p {

}
.accordion_in .acc_content p:last-child{
  margin-bottom: 0;
}



/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */

.accordion_in .acc_content {
  padding:35px;
  display: none;
}
/* 
.smk_accordion .accordion_in .acc_content p {
  line-height: 26px;
  font-weight: normal;
  color: #4d4d4d;
  font-size: 14px;
} */


/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */

.accordion_in.acc_active > .acc_content {
  display: block;
	background-color:#FFFFFF;
}
.faq-head {
  font-size:18px;
  letter-spacing:0.36px;
  color:#2E2E2E;
  font-weight:800;
 line-height:26px;
  padding: 20px 30px 20px 0px;
  cursor: pointer;
	border: 1px solid #F6F5F5;
}


.smk_accordion .accordion_in:last-child{margin-bottom:0;}
/*.smk_accordion .accordion_in.acc_active {background:transparent;  }*/
@media(max-width:1439.98px){
	.accordion_in .acc_head{
        padding: 15px 40px 15px 15px;
  }
  .accordion_in .acc_head .acc_icon_expand{
    right:15px;
			 top:15px;
  }
  .accordion_in .acc_content{
    padding:15px;
  }
}
@media (max-width: 1199.98px) {
	    
}
@media (max-width:991.98px) {
	.accordion_in .acc_head{
    font-size:18px;
    line-height:1.2;
  }  
	.accordion_in .acc_content p{
    font-size:16px;
    line-height:24px;
    letter-spacing:0.16px;
  }
}
@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
	
}

